﻿@charset "utf-8";
/* CSS Document by LionLuo */
body,div,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img{ margin:0; padding:0; border:0;}
body{background:#fff; color:#222; font-size:14px; font-family:"宋体"; text-align:center; width:100%;}
ul,ol{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
a,a:link,a:visited{ color:#222; text-decoration:none;}
a:hover,a:active,a:focus{ color:#cd0001; text-decoration:underline;}

.border01{border:1px solid #e1e1e1;}

.link01,.link01 a:link,.link01 a:visited{color:#fff; text-decoration:none;}
.link01 a:hover{text-decoration:underline;}
.link02,.link02 a:link,.link02 a:visited{color:#222; text-decoration:none;}
.link02 a:hover{color:#cd0001;}
.link03,.link03 a:link,.link03 a:visited{color:#fff; text-decoration:none;}
.link03 a:hover{color:#fff;}
.link04,.link04 a:link,.link04 a:visited{color:#404040; text-decoration:none;}
.link04 a:hover{color:#cd0001; text-decoration:underline;}
.link05,.link05 a:link,.link05 a:visited{color:#666; text-decoration:none;}
.link05 a:hover{color:#cd0001; text-decoration:underline;}
.link06,.link06 a:link,.link06 a:visited{color:#404040; text-decoration:none;}
.link06 a:hover{color:#cd0001; text-decoration:none;}
.link07,.link07 a:link,.link07 a:visited{color:#222; text-decoration:none;}
.link07 a:hover{color:#cd0001; text-decoration:underline;}

.font14pxs{font-size: 14px; font-family: "宋体";}
.font16pxs{font-size: 16px; font-family: "宋体";}
.font16pxy{font-size: 16px; font-family: "微软雅黑";}

.news-grid img {width: 100%; transition: filter .2s ease-out; filter: brightness(1); -webkit-transition: -webkit-filter .2s ease-out; -webkit-filter: brightness(1);}
.news-grid img:hover { -webkit-filter: brightness(1.2); filter: brightness(1.2);}

.news-big img{width:100%; transition: .2s -webkit-transform ease-out; -webkit-transform:translateZ(0);}
.news-big img:hover {transition: .2s -webkit-transform ease-out;-webkit-transform:scale(1.2); 
-moz-transition: .2s -moz-transform ease-out; -moz-transform:scale(1.2);}

.bgcolor01{background-color:#f9f9f9;}

.color01{ color:#CC6666;}
.color02{ color:#999;}

.mr20{ margin-right:20px;}
.mr10{ margin-right:10px;}
.mb5{ margin-bottom:5px;}
.mb10{ margin-bottom:10px;}
.mb20{ margin-bottom:20px;}
.mb25{ margin-bottom:20px;}
.mt10{ margin-top:10px;}
.pb10{ padding-bottom:12.5px;}
.pb20{ padding-bottom:20px;}
.pb25{ padding-bottom:25px;}

.float_left{float:left;}
.float_right{float:right;}
.clear_float{clear:both;}
.zheight{height:1px; margin-top:-1px;clear: both;overflow:hidden;}

#header{width:100%; height:47px; text-align:center; margin:0 auto; background:#1e63b0;}

.search{ width:328px; height:43px; text-align:left;background-color: #f3f3f3; border: 1px solid #e1e1e1;}
.search .search_input{width:270px; height:38px; margin:3px 0 3px 15px; font:13px/38px "宋体"; color:#999; outline:none; background-color: #f3f3f3; border:0;}
.search .search_submit{width:40px; height:40px; border:0; padding:0; margin:0; outline:none; cursor: pointer; background: url(../images_2017/search_ico.png) 10px 14px no-repeat;}

.menu{width:100%; height:47px; text-align:center; margin:0 auto; background:#1e63b0;}
.menu_c{width:1200px; height:47px; text-align:left; margin:0 auto;background:#1e63b0;}
.menu_c li{text-align:center; height:47px; float:left; overflow:hidden; font:normal 16px/47px "微软雅黑"; color:#FFF; padding: 0 20px;  background: url(../images_2017/menu_line02_2018.png) no-repeat center right;}



.menu_weather{text-align:left; font:13px/24px "宋体"; color: #fff; overflow:hidden; height:24px; margin-top:13px;}
.menu_logo{float: left; height:47px;}
.menu_logo img{padding-top: 7px;}
.menu_noborder{border: none!important;}


#main{width:1200px; height:auto; margin:0 auto;background:#fff;padding:0 10px;}
.ggbox{height:80px;overflow:hidden;width:1200px;margin:20px auto;}
.topggs{width:1200px; height:80px; overflow:hidden; text-align:center;}
.topggs .gg170{width:170px; height:80px; overflow:hidden;}
.topggs .gg840{width:840px; height:80px; overflow:hidden; padding-left:10px;}
.topggs .gg415{width:415px; height:80px; overflow:hidden; padding-left:10px;}
.gg874{width:874px; height:90px; overflow:hidden;}
.gg306{width:306px; overflow:hidden;}


.ggbox_1{height:80px;overflow:hidden;width:1200px;margin:15px auto;}
.topggs_1{width:1200px; height:80px; overflow:hidden; text-align:center; margin:0 auto;}
.topggs_1 .gg170_1{width:170px; height:80px; overflow:hidden;}
.topggs_1 .gg840_1{width:840px; height:80px; overflow:hidden; padding-left:10px;}
.topggs_1 .gg415_1{width:415px; height:80px; overflow:hidden; padding-left:10px;}
.gg874_1{width:874px; height:90px; overflow:hidden;}
.gg306_1{width:306px; overflow:hidden;}




#content{width:1200px; text-align:left;}
.content_left2{width:110px; margin-right: 30px;}
.content_left2 .leftmenu{width:110px; height:600px; background-color:#fff;}
.content_left2 .leftmenu_logo{text-align: center; padding: 15px 0;}
.leftmenu-item{display: block; width: 110px; height: 40px; line-height: 40px; text-align: center; color: #444; border-radius: 4px; margin-bottom: 2px; -webkit-transition-property: color,background-color; transition-property: color,background-color;}
.leftmenu-item.active{background-color: #0d7edc; color: #fff!important;}
.leftmenu-item:visited {color: #444;}
.leftmenu-item:hover {-webkit-animation-name: hvr-back-pulse; animation-name: hvr-back-pulse; -webkit-animation-duration: .2s; animation-duration: .2s; -webkit-animation-timing-function: linear; animation-timing-function: linear; -webkit-animation-iteration-count: 1; animation-iteration-count: 1; background-color: #0d7edc; color: #fff; text-decoration:none; }

@-webkit-keyframes hvr-back-pulse { 0% {
background-color:rgba(13,126,220,.6)
}
50% {
background-color:rgba(13,126,220,.76)
}
}

@keyframes hvr-back-pulse { 0% {
background-color:rgba(13,126,220,.6)
}
50% {
background-color:rgba(13,126,220,.76)
}
}
.content_left{width:700px;}
.content_right{width:330px;}

.bk_flph{width:304px; background-color:#FFF; border:1px solid #e1e1e1;}
.bk_flph .bk_flph_bt{font: bold 20px/25px "微软雅黑"; color:#333; border-left: 4px solid #155096; padding-left: 10px; margin: 17px 0 7px;}
.bk_flph ul{width:274px; height: 305px; overflow: hidden; padding: 0 15px; margin-bottom: 25px;}
.bk_flph ul li{width:274px; height: 25px; font: normal 14px/25px "宋体"; overflow: hidden; white-space: nowrap; border-bottom: 1px solid #f3f3f3; padding: 13px 0; float:left;}
.bk_flph ul li span{ color:#999; font: italic 20px/25px arial; width:25px; padding-right: 5px; text-align:center; display:inline-block}

.bk_piclist{width:304px; background-color:#FFF; border:1px solid #e1e1e1;}
.bk_piclist .bk_piclist_bt{font: bold 20px/25px "微软雅黑"; color:#333; border-left: 4px solid #155096; padding-left: 10px; margin: 17px 0;}
.bk_piclist ul li{width:130px; height: 114px; float:left; margin: 0 0 15px 15px;}
.bk_piclist ul li img{width:130px; height: 90px;}
.bk_piclist .bk_piclist_text{ width: 130px; height: 24px; overflow: hidden; color: #333; text-align: center; font: 13px/24px "宋体";}

.bk_menu{width:304px; background-color:#FFF; border:1px solid #e1e1e1;}
.bk_menu .bk_menu_bt{font: bold 20px/25px "微软雅黑"; color:#333; border-left: 4px solid #155096; padding-left: 10px; margin: 17px 0;}
.bk_menu ul li{width:125px; height: 35px; float:left; margin: 0 4px 15px 16px;}

.bk_menu_button,.bk_menu_button a:link,.bk_menu_button a:visited{width:125px; height: 35px; font:bold 16px/35px "微软雅黑"; color: #fff; display: block; border-radius:3px; text-align: center; text-decoration:none; cursor: pointer; background-color: #ccc; transition: background-color .2s ease-out;}
.bk_menu_button a:hover{ background: #999;}

.foot{width:1200px; padding-top:15px;}
.foot_qmt{width:1200px; border-top:3px solid #7c7c7c; border-bottom:3px dashed #7c7c7c; height:146px; margin-bottom:19px;}
.foot_qmt ul li{padding:28px 20px 0; width: 73px; font: normal 13px/22px "宋体"; color:#464646; float:left; text-align:center;}
.foot_qmt ul li img{padding-bottom:5px;}

.foot_qmt2{width:1200px; border-bottom:3px dashed #7c7c7c; height:120px; margin-bottom:19px;}
.foot_qmt2 ul li{padding:0px 23px 0; width: 73px; font: normal 13px/22px "宋体"; color:#464646; float:left; text-align:center;}
.foot_qmt2 ul li img{padding-bottom:5px;}

.yqlj { width: 1200px; padding: 15px 0; overflow: hidden; border: 1px solid #d1d1d1; background: #fff url(../images_2017/yqlj_ico.gif) 22px 50% no-repeat; }
.yqlj ul { padding: 0 0 0 70px; }
.yqlj ul li { padding-right: 8px; float: left; font: 13px/30px "宋体"; white-space: nowrap; }

#foot_m{margin:0px auto 25px; font:13px/24px "宋体";  text-align:center; color:#666;}
#foot_m span{margin-bottom:10px; width: 960px; line-height: 28px;height:28px}
#foot_m p {display: block; margin: 8px auto 20px}


.menu1 li ul li a:hover { background-image: none;}
.menu1 li ul { margin-left: -999em; position: absolute;}
.menu1 li ul li, .menu1 li ul li a { line-height: 30px; height: 30px; padding: 0 15px; background-image: none;}
.menu1 li:hover ul { padding:7px 10px; z-index: 5; filter: alpha (opacity=80); margin-left: -30px;position: absolute; background: #06647e; opacity: 0.80;  +clear: both; +margin-top: 0px; _clear: both; _margin-top: 0px; text-align:center;}
.menu1 li:hover ul li a { /*border-right: #999 1px solid;*/ 
display: block; font: 14px/30px "宋体"; margin: 0px; text-transform: none; color: #fff; text-align: center; }
.menu1 li:hover ul li a:hover { background:#06647e; color:#ff0;}
/*上滚动广告CSS*/
.sliderPlay{width:1200px;height:80px;position: relative;overflow: hidden;align:center;}
.slider{position: absolute;height:80px;left:0;top:0;width: 100%;}
.slider li{float: left;list-style-type: none;height:100%;width: 1200px;}
.slider img{border:0;width:1200px;height:80px}
